.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-shape-1 {
  width: 223px;
  left: 0;
  right: auto;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 236px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 52px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 236px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 52px 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-shape-1 {
    height: 332px;
    margin-top: 0;
    margin-bottom: 0;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -298px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-shape-1 {
    height: 30px;
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -10px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 125px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px 20px 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 366px;
}

.u-section-2 .u-group-1 {
  min-height: 346px;
  margin-bottom: 20px;
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 10px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-3 .u-text-1 {
  width: 667px;
  font-size: 3rem;
  font-weight: normal;
  text-transform: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 19px auto 0;
}

.u-section-3 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
  margin-left: 40px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 25px 40px;
}

.u-section-3 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  background-image: none;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 25px 40px;
}

.u-section-3 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  background-image: none;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 50px;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 25px 40px;
}

.u-section-3 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  background-image: none;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 50px;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 25px 40px;
}

.u-section-3 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
  background-image: none;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 565px;
  }

  .u-section-3 .u-accordion-1 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-accordion-1 {
    margin-bottom: 30px;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 476px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  width: 667px;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 19px auto 0;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 235px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  width: 864px;
  font-size: 0.875rem;
  font-style: italic;
  margin: 30px auto -50px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 223px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 140px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1124px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  width: 766px;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 19px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(25% - 18px) calc(25% - 18px) calc(25% - 18px) calc(25% - 18px);
  min-height: 304px;
  grid-gap: 24px 24px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 0 2px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 0 2px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 0 2px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 0 2px;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 63px 276px -45px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 251px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: 864px;
    margin-right: 76px;
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
    min-height: 769px;
  }

  .u-section-5 .u-text-7 {
    width: 720px;
    margin-right: 0;
    margin-bottom: -13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2007px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    width: 540px;
    margin-bottom: -1521px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2262px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-7 {
    width: 340px;
    margin-bottom: 60px;
  }
}